Reset a site
curl --request POST \
--url https://api.kinqsta.com/v2/sites/{site_id}/reset-site \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"admin_password": "vJnFnN-~v)PxF[6k"
}
'{
"message": "Reset site in progress",
"status": 202,
"operation_id": "sites:reset-site-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}WordPress Sites
Reset a site
POST
/
sites
/
{site_id}
/
reset-site
Reset a site
curl --request POST \
--url https://api.kinqsta.com/v2/sites/{site_id}/reset-site \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"admin_password": "vJnFnN-~v)PxF[6k"
}
'{
"message": "Reset site in progress",
"status": 202,
"operation_id": "sites:reset-site-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
Body
application/json
Example:
"vJnFnN-~v)PxF[6k"
⌘I